CRYSTAL-PLAY(1)

NAME
crystal-play - Run the Crystal playground

SYNOPSIS

crystal play [options] [file]

DESCRIPTION

Starts the crystal playground server on port 8080, by default.

OPTIONS

-p PORT, --port PORT
    Run the playground on the specified port. Default is 8080.

-b HOST, --binding HOST
    Bind the playground to the specified IP.

-v, --verbose
    Display detailed information of the executed code.